Bug 1785 - Опять не работает увеличение шрифтов
: Опять не работает увеличение шрифтов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Eterm)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-30 12:04 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-30 12:04:19
Eterm опять поломался. 
---

---

------- Comment #1 From 2003-01-30 01:28:09 -------
fixed in Eterm-0.9.2-alt4
------- Comment #2 From 2003-01-30 01:28:09 -------
fixed in Eterm-0.9.2-alt4